.page-container {
    margin: 30px auto;
}

@media (max-width: 1300px) {
    .page-container {
      width: 100%;
      padding: 20px;
      flex-direction: column;
        align-items: center;
    }
  }

#input {
    border: 1.5px solid #ffffff;
}

#input, #submit-button {
    padding: 10px 30px;
    background: none;
    color: whitesmoke;
    border-radius: 5px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;;
}

#submit-button {
    background-color: #a3323b;
    transition: 0.3s ease;
}

#submit-button:hover {
    background-color: #f34e5b;
    transform: scale(1.05);
    cursor: pointer;
}

#submit-button:active {
    transform: scale(0.9);
    background-color: #641c22;
}

/* Header Shadow Style */

h1 {
    padding-bottom: 50px;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #a3323b;
    border: 50px #80252d;
    border-radius: 10px 0px 10px 0px;
    box-shadow: 10px 10px #330e11;
}

.header-and-search-container {
    margin: 30px;
    display: grid;
    grid-template-columns: repeat(15, 1fr);
    grid-template-rows: 30px;
    grid-gap: 15px;
}

.header {
    text-align: center;
    grid-column: 8/9;
    grid-row: 1/2;
}

.paragraph {
    text-align: center;
    grid-column: 5/12;
    grid-row: 5/6;
}

.search-bar-container {
    grid-column: 7/10;
    grid-row: 7/8;
}

/* ValoAgent_card Styles */
.ValoAgent_card {
    display: grid;
    grid-template-columns: repeat(9, 10%);
    grid-auto-rows: 70px;
    margin: 5%;
    background-color: #601d22;
    border: 10px solid #330f11;
    padding: 70px;
}

#agentName {
    grid-column:4/5;
    grid-row: 1/2;
    font-size: 45px;
    font-weight: bold;
    text-shadow: 5px 5px #a02a34;
}

#agentRole {
    grid-column:4/5;
    grid-row: 2/3;
    font-size: 25px;
    font-style: italic;
}

#agentImg {
    display: inline-block;
    align-items: center;
    position: relative;
    right: 100%;
    height: 600px;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 3;
}

#agentDescription {
    grid-column:4/10;
    grid-row: 3/4;
}

#agentAbility1 {
    grid-column:4/6;
    grid-row: 5/6;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    text-shadow: 1px 1px #af343e;
}

#agentAbility1IMG {
    width: 120px;
    height: auto;
    grid-column: 5/6;
    grid-row: 6/7;
    position: relative;
    right: 60px;
}

#agentAbility1Desc {
    grid-column: 4/6;
    grid-row: 8/9;
    font-size: 10px;
    line-height: 20px;
    text-align: center;
}

#agentAbility2 {
    grid-column: 7/9;
    grid-row: 5/6;
    font-size: 20px;
    font-weight: bold;
    position: relative;
    right: 30px;
    text-align: center;
}

#agentAbility2IMG {
    width: 120px;
    height: auto;
    grid-column: 8/9;
    grid-row: 6/7;
    position: relative;
    right: 100px;
}

#agentAbility2Desc {
    grid-column: 7/9;
    grid-row: 8/10;
    font-size: 10px;
    line-height: 20px;
    position: relative;
    right: 50px;
    text-align: center;
}

#agentAbility3 {
    grid-column: 10/12;
    grid-row: 5/6;
    font-size: 20px;
    font-weight: bold;
    position: relative;
    right: 70px;
    text-align: center;
}

#agentAbility3IMG {
    width: 120px;
    height: auto;
    grid-column: 10/12;
    grid-row: 6/7;
    position: relative;
    right: 70px;
}

#agentAbility3Desc {
    grid-column: 9/12;
    grid-row: 8/10;
    font-size: 10px;
    line-height: 20px;
    text-align: center;
}

#agentUltimate {
    grid-column: 6/10;
    grid-row: 11/12;
    text-align: center;
}

#agentUltimateDesc {
    grid-column: 6/11;
    grid-row: 12/13;
    font-size: 10px;
    line-height: 20px;
    text-align: center;
}

#agentUltimateIMG {
    width: 150px;
    height: auto;
    grid-column: 4/6;
    grid-row: 12/13;
    position: relative;
    bottom: 50px;
}